Upcoming Greenpois0n to be Untethered, Not Require 4.2b3 Blobs

According to a stream of tweets from Chronic Dev member p0sixninja, the team’s upcoming 4.2.1 jailbreak will (hopefully) be untethered and not require those pesky 4.2b3 SHSH blobs.

The current beta of redsn0w requires users to have access to the 4.2b3 IPSW and SHSH blobs—which is a serious limitation for many jailbreakers. The new Greenpois0n will not use the same exploit as redsn0w, and sadly, can be patched by Apple.

the bootrom exploit I and geohot have is a tethered exploit, but there’s another untethered exploit, but not in bootrom so it can be patched

A lot of people are saying another tethered jailbreak is pointless, I agree. Focusing on getting untethered before release

Capsfanchad: @p0sixninja I’m assuming “your own” will require 4.2b3 shsh? And thanks for your guys work!
p0sixninja: @Capsfanchad lol no

[Twitter 1, 2, 3]

Post a response / What do you think?